.surveyContent a {
  text-decoration: none;
  vertical-align: middle;
}
.surveyContent .pagination {
  color: #888;
  text-align:center;
  width: 100%;
  padding: 10px 0 20px;
  width: 100%;
  text-align: center;
}

.surveyContent .pagination ul{
  box-shadow: none;
  -webkit-box-shadow: none;
}
.surveyContent .enable{
    border: 1px solid #d2d2d2;
    color:#bfbfbf;
    border-radius: 5px;
    font-size: 1em;
    border-radius: 4px;
    letter-spacing: 1px;
    cursor: pointer;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    padding: 0 5px;
    margin: 0px 5px;
}
.surveyContent .next{
    background-color: #0094f2;
    color: #FFFFFF;
    padding: 6px;
    border-radius: 5px;
    -webkit-border-radius: 3px;
    border: 1px solid #39b9fc;
}
.surveyContent button .next{
    margin: 0 10px;
    padding: 5px 10px;
    text-decoration: inherit;
}
.surveyContent .prev{
    color: #0094f2;
}
.surveyContent a.disabled {
    pointer-events: none;
    background: #ffffff !important;
}
.surveyContent .pagination .prev,
.surveyContent .pagination .next {
  /*color: #377bee;*/
  border: 1px solid #39b9fc;
  padding: 6px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 5px;
  background: #0094F2;
    color: white;
    /*width: 120px;
    height: 46px;*/
    font-size: 1em;
    border-radius: 4px;
    border: none;
    letter-spacing: 1px;
    cursor: pointer;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    padding: 0 5px;
    margin: 0px 5px;
}
.surveyContent .pagination .more {
  padding-bottom: 3px;
}
.surveyContent .pagination .pages {
  display: inline-block;
  padding: 0;
  margin: 0 auto;
}
.surveyContent .pagination .pages .page {
  margin: 0 5px;
  padding: 5px;
  display: inline-block;
}
.surveyContent .pagination .pages .page a {
  /*color: #377bee;*/
  margin: 0 10px;
  padding: 5px 10px;
  text-decoration: inherit;
}
.surveyContent .pagination .pages .page a.cur {
  padding: 0px;
  text-align: center;
  display: inline-block;
  height: 22px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #ffffff !important;
  border: none !important;
  color: #0094f2;
}
.surveyContent .pagination .page-total {
  margin-left: 20px;
  margin-right: 15px;
}
.surveyContent .pagination .page-total .number {
  margin: 0 5px;
}
.surveyContent .pagination .page-go .go {
  height: 20px;
  border: 1px solid #E4E4E4;
  margin: 0 5px;
  color: #888;
  width: 35px;
}
.surveyContent .pagination .gray-btn {
  padding: 5px 20px;
  margin-left: 10px;
  color: #888;
}
.surveyContent .pagination .pages .page button.next {
    margin: 0 10px;
    padding: 5px 10px;
    text-decoration-line: inherit;
}
.surveyContent .pagination .pages .page .page-index.next:hover{
    background: #0094F2;
}
.surveyContent a.disabled:hover{
     color:#bfbfbf;
     cursor:no-drop;
 }
.surveyContent .pagination .pages .page #submit.disabled{
    padding: 5px 10px;
    background: #ffffff;
}

.surveyContent #submit{
  /* padding: 8px 16px; */
  line-height: 26px;
}
